| Qore Programming Language Reference Manual 2.2.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
Qore::FtpResponseInfo Struct Reference

A hash describing a free-form FTP control response. More...

`#include <QC_FtpClient.dox.h>`

## Public Attributes
int | code
| The integer response code.
string | msg
| The response message string.

## Detailed Description

A hash describing a free-form FTP control response.

Since
  Qore 0.9.4